/**********************************

Lounge22 form styles 

***********************************/

form.cmxform {
	width: 442px;
	font-size: 0.9em;
	color: #333;
	}
	
form.cmxform legend { padding-left: 0; }
	
form.cmxform legend,
form.cmxform label { color: #333; }

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #E2E2E2;
	background: url(../../media_assets/contact/cmxform-fieldset.gif) left bottom repeat-x;
	}
	
form.cmxform fieldset fieldset { background: none; }
	
form.cmxform fieldset li {
	padding: 5px 15px 7px;
	background: url(../../media_assets/contact/cmxform-divider.gif) left bottom repeat-x;
	}